/*
Design by Eight Bit.
http://www.8-bit.co.uk
All rights reserved by their respective owners.

Don't panic.
*/

/* The following was based on the HTML5 Boilerplate @ http://html5boilerplate.com/ by Paul Irish */

/***** Global Styles *****/
html, body {
	border: 0;
	margin: 0;
	padding: 0;
	
}

body {
	font: 16px Microsoft JhengHei, Helvetica, sans-serif;
	background: url(../img/page-background.png) repeat !important;
	color: #444
}

a, a:link, a:visited {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

::-moz-selection {
	background: #F00;
	color: #fff;
	text-shadow: none;
}

::selection {
	background: #F00;
	color: #fff;
	text-shadow: none;
}

a:link {
	-webkit-tap-highlight-color: #F00;
}

/*****  Browser CSS reset and default styles  *****/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p,
	blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd,
	q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
	fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr,
	th, td, article, aside, canvas, details, figcaption, figure, footer,
	header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

article, aside, details, figcaption, figure, footer, header, hgroup,
	menu, nav, section {
	display: block;
}

nav ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}

a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

del {
	text-decoration: line-through;
}

abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

input, select {
	vertical-align: middle;
}

pre, code, kbd, samp {
	font-family: monospace, sans-serif;
}

ul, ol {
	margin-left: 1.8em;
}

ol {
	list-style-type: decimal;
}

small {
	font-size: 10px;
}

img {
	border: 0;
}

a img {
	border: 0
}

nav ul, nav li {
	margin: 0;
}

small {
	font-size: 85%;
}

strong, th {
	font-weight: bold;
}

td, td img {
	vertical-align: top;
}

sub {
	vertical-align: sub;
	font-size: smaller;
}

sup {
	vertical-align: super;
	font-size: smaller;
}

pre {
	padding: 15px;
	white-space: pre;
	white-space: pre-wrap;
	white-space: pre-line;
	word-wrap: break-word;
}

textarea {
	overflow: auto;
}

.ie6 legend, .ie7 legend {
	margin-left: -7px;
}

input[type=radio] {
	vertical-align: text-bottom;
}

input[type=checkbox] {
	vertical-align: bottom;
}

.ie7 input[type=checkbox] {
	vertical-align: baseline;
}

.ie6 input {
	vertical-align: text-bottom;
}

label, input[type=button], input[type=submit], button {
	cursor: pointer;
}

button, input, select, textarea {
	margin: 0;
}

input:valid, textarea:valid {
	
}

input:invalid, textarea:invalid {
	border-radius: 1px;
	-moz-box-shadow: 0px 0px 5px red;
	-webkit-box-shadow: 0px 0px 5px red;
	box-shadow: 0px 0px 5px red;
}

.no-boxshadow input:invalid, .no-boxshadow textarea:invalid {
	background-color: #f0dddd;
}

button {
	width: auto;
	overflow: visible;
}

.ie7 img {
	-ms-interpolation-mode: bicubic;
}

/***** Global Styles *****/
.clear:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clear {
	display: inline-block;
}

html[xmlns] .clear {
	display: block;
}

* html .clear {
	height: 1%;
}

.leftAlig {
	float: left;
}

.rightAlig {
	float: right;
}

.wrapper {
	width: 772px;
	margin: 0px auto;
	display: block !important;
}

.wrapFlu {
	min-width: 960px;
	max-width: 1250px;
}

/***** BEGIN Primary Styles *****/

/* YOU CAN SAFELY INGORE THESE STYLES. They're only for the demo page */
.button {
	margin-right: 20px;
	float: left;
}

.button:last-child {
	margin-right: 0px;
}

.topList {
	margin-bottom: 10px;
}

.groupList .button {
	margin-right: 0px;
}

.groupList .right {
	margin-right: 20px;
}

.classes {
	display: none;
}

.classes pre {
	font-size: 11px;
	display: block;
	float: left;
	margin-right: 20px;
	background: #e5e5e5;
	padding: 5px 7px 7px;
	width: 65px;
	color: #999;
}

.classes pre:last-child {
	margin-right: 0px;
}

#sizeAdj pre {
	width: 758px !important;
	margin-top: 11px;
}

h1 {
	margin-top: 55px;
	font-size: 22px;
	font-family: Georgia, Times New Roman, serif;
	font-weight: normal;
}

h2 {
	margin-top: 55px;
	font-size: 11px;
	font-family: Georgia, Times New Roman, serif;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #ccc;
	font-weight: normal;
	font-style: italic;
	color: #666;
}

h2 a {
	float: right;
	color: #ba3838;
}

#controls {
	margin-top: 10px;
	font-size: 11px;
}

.largeList a {
	margin-right: 20px;
}

.largeList a.left, .largeList a.middle, .largeList a.right {
	margin-right: 0px;
}

#des {
	width: 772px;
	display: block !important;
	font-size: 11px;
	line-height: 160%;
}

.credit {
	display: block;
	margin-top: 55px;
	color: #666;
}

.credit a {
	color: #666;
}
